@import url(node_modules/hamburgers/dist/hamburgers.min.css);
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,500;0,600;0,700;0,800;0,900;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
header {
  position: relative;
  z-index: 9999999; }
  header .hamburger-box {
    height: 10px; }
  header .hamburger-inner, header .hamburger-inner:after, header .hamburger-inner:before {
    height: 2px !important;
    width: 30px !important; }
  header li {
    font-size: unset; }
  @media (max-width: 991.98px) {
    header #menu-desktop-menu-1 {
      flex-direction: column; } }
  @media (min-width: 1200px) {
    header .hamburger, header .mobile-menu {
      display: none; } }
  header .hamburger {
    position: absolute;
    right: 30px;
    padding-right: 0; }
  header .mobile-menu {
    position: absolute;
    top: -160px;
    background: white;
    z-index: 999;
    left: 0;
    width: 100%;
    transition: all 1s !important;
    opacity: 0;
    padding: 2rem 40px !important; }
    header .mobile-menu a {
      font-size: 20px;
      color: black;
      text-decoration: none; }
  header .mobile-menu.is-active {
    display: block !important;
    top: 105px;
    transition: all .5s !important;
    opacity: 1; }
  header .logo-wrapper {
    width: 40%; }
  header #menu-desktop-menu {
    margin-left: 0;
    padding-left: 0;
    display: flex;
    flex-direction: row;
    margin-bottom: 0 !important; }
    header #menu-desktop-menu li a {
      padding: 0 0.5rem;
      margin-top: 7px;
      font-size: 20px;
      font-weight: 400;
      color: black;
      margin-left: 1.5rem; }
  header .menu-item-has-children:hover .sub-menu {
    display: flex !important;
    flex-direction: column !important;
    position: absolute;
    background-color: white;
    right: 0;
    padding: 0.5rem 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25em; }
    @media (max-width: 991.98px) {
      header .menu-item-has-children:hover .sub-menu {
        position: relative; } }
    header .menu-item-has-children:hover .sub-menu .menu-item {
      display: block;
      width: 100%;
      padding: 0.25rem 1.5rem;
      clear: both;
      font-weight: 400;
      color: #212529;
      text-align: inherit;
      white-space: nowrap;
      background-color: transparent;
      border: 0; }
      header .menu-item-has-children:hover .sub-menu .menu-item:hover {
        background: #e9ecef; }
      header .menu-item-has-children:hover .sub-menu .menu-item a {
        margin-left: unset !important; }
  header .menu-item-has-children:after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent; }
    @media (max-width: 991.98px) {
      header .menu-item-has-children:after {
        position: absolute;
        top: 15px;
        right: 35px; } }
  header .menu-item-has-children {
    position: relative; }
  header .sub-menu {
    display: none !important;
    z-index: 999; }
  header .menu-wrapper {
    width: 100%; }
    @media (max-width: 1199.98px) {
      header .menu-wrapper {
        display: none; } }
    header .menu-wrapper .desktop-menu {
      flex-direction: row;
      width: 100%;
      justify-content: flex-end; }
  header img {
    max-width: 120px;
    padding: 0.3125rem 0; }
  header .content {
    align-items: center;
    margin: 0.5em auto; }
    @media (max-width: 991.98px) {
      header .content {
        justify-content: space-between; } }
  @media (max-width: 991.98px) {
    header .container-fluid {
      padding: unset; } }
  header .container {
    max-width: 1140px !important; }
    @media (max-width: 991.98px) {
      header .container {
        padding: 0 40px; } }
  header .top-header-bar {
    background-color: #1d42d9;
    width: 100%;
    height: 40px; }
    header .top-header-bar .phone-number {
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: flex-end;
      align-items: center; }
      header .top-header-bar .phone-number img {
        max-width: 15px;
        margin-right: 5px; }
      header .top-header-bar .phone-number a {
        color: white; }

footer {
  min-height: 350px;
  background: #0e1a35 !important; }
  @media (max-width: 991.98px) {
    footer .social-icons {
      margin-bottom: 30px; } }
  footer p, footer a {
    font-size: 0.8rem; }
  footer .container {
    padding: 80px 15px; }
    footer .container img {
      max-width: 100px;
      height: auto; }
  footer .first-menu-title, footer .second-menu-title, footer .third-menu-title {
    margin-bottom: 2rem; }
    footer .first-menu-title h3, footer .second-menu-title h3, footer .third-menu-title h3 {
      color: white;
      font-size: 16px; }
  footer .col-lg-5, footer .col-lg-3 {
    display: flex;
    justify-content: space-around; }
    @media (max-width: 991.98px) {
      footer .col-lg-5, footer .col-lg-3 {
        justify-content: flex-start;
        flex-direction: column; } }
    footer .col-lg-5 a, footer .col-lg-3 a {
      color: white; }
  footer .col-lg-12 a, footer .col-md-12 a {
    color: white; }
  footer .footer-upper {
    color: white; }
    footer .footer-upper .logo-wrapper {
      margin-bottom: 2rem; }
  footer .footer-lower {
    display: flex;
    margin-top: 3rem;
    justify-content: space-around;
    align-items: center; }
    @media (max-width: 991.98px) {
      footer .footer-lower {
        flex-wrap: wrap; } }
    footer .footer-lower img {
      width: 120px;
      margin: 1rem 2px 2px;
      height: auto; }
  footer .social-icons a, footer .phone-number a {
    color: white; }
  footer .social-icons img, footer .phone-number img {
    max-width: 25px;
    height: auto;
    margin-right: 0.5rem !important;
    margin-top: 1.4rem; }

.full-width.secondary-banner .list-item {
  padding: 0.75rem 1.25rem;
  align-items: center; }
  .full-width.secondary-banner .list-item .circle {
    max-height: 20px;
    max-width: 20px;
    border-radius: 50%;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin-right: 0.5rem !important; }

.full-width.secondary-banner .row {
  height: 100%;
  justify-content: center;
  align-items: center; }

.full-width.secondary-banner ul li {
  color: white; }

.full-width.tertiary-banner .container {
  max-width: 1140px !important; }
  @media (max-width: 991.98px) {
    .full-width.tertiary-banner .container {
      padding: 0 40px; } }

.full-width.tertiary-banner h2 {
  color: white; }

.full-width.tertiary-banner p {
  color: white; }

.full-width.primary-banner .background-image, .full-width.tertiary-banner .background-image {
  height: 350px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover; }

.full-width.primary-banner .text-container, .full-width.tertiary-banner .text-container {
  padding-top: 125px; }

.full-width.primary-banner img, .full-width.tertiary-banner img {
  object-fit: cover;
  height: 90vh !important; }

.full-width.primary-banner .text-content, .full-width.tertiary-banner .text-content {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  top: 0;
  flex-flow: column !important;
  position: absolute;
  width: 100%;
  bottom: 20px;
  margin: 0 auto;
  z-index: 1;
  padding: 20px 15%;
  color: #fff;
  text-align: center; }
  @media (max-width: 991.98px) {
    .full-width.primary-banner .text-content, .full-width.tertiary-banner .text-content {
      width: unset;
      top: 40px; }
      .full-width.primary-banner .text-content h1, .full-width.tertiary-banner .text-content h1 {
        font-size: 18px; } }
  .full-width.primary-banner .text-content p, .full-width.tertiary-banner .text-content p {
    margin-top: 20px; }
  .full-width.primary-banner .text-content h1, .full-width.primary-banner .text-content p, .full-width.tertiary-banner .text-content h1, .full-width.tertiary-banner .text-content p {
    color: white; }

.flexible-block.flexible-team .team-content-wrapper {
  position: relative;
  overflow: hidden;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.15), 0 5px 10px rgba(0, 0, 0, 0.05);
  margin-bottom: 30px;
  border-radius: 7px;
  transition: all .5s; }

.flexible-block.flexible-team .worker-info {
  padding: 20px;
  text-align: center; }

.flexible-block.flexible-team .link a img {
  width: 30px !important;
  height: 30px !important;
  background: #121e4c;
  border-radius: 7px !important;
  text-align: center !important;
  line-height: 23px !important;
  color: #f5faff !important;
  transition: .3s;
  padding: 7px !important;
  margin-top: 5px; }

@media (min-width: 992px) {
  .flexible-block.flexible-contact-cards .cards-text-area.container {
    padding: unset; } }

.flexible-block.flexible-contact-cards .cards {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  padding: 30px; }
  .flexible-block.flexible-contact-cards .cards .contact-card-image {
    width: fit-content;
    border-radius: 35px;
    background: #1d42d9;
    padding: 15px; }
  .flexible-block.flexible-contact-cards .cards .card-img-top {
    width: 35px;
    max-width: 50px;
    /* aspect-ratio: 1; */
    padding: 7px;
    object-fit: contain; }

.flexible-block.flexible-icons .icon-content img {
  width: 150px;
  max-height: 95px; }

.flexible-block.flexible-reviews .reviews-text-area {
  padding: 0 40px; }

.flexible-block.flexible-reviews .review-content, .flexible-block.flexible-reviews .review-image {
  height: fit-content;
  align-items: center; }
  .flexible-block.flexible-reviews .review-content h5, .flexible-block.flexible-reviews .review-image h5 {
    max-width: 490px; }

.flexible-block.flexible-reviews .review-wrapper {
  background: white;
  position: relative;
  text-align: center;
  padding: 3rem 20px;
  margin-bottom: 30px;
  transition: all .5s;
  border-radius: 7px;
  z-index: 1;
  overflow: hidden;
  box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  justify-content: space-around; }
  @media (max-width: 991.98px) {
    .flexible-block.flexible-reviews .review-wrapper {
      flex-direction: column; } }

.flexible-block.flexible-reviews .company-logo {
  width: 191px;
  height: auto;
  margin-bottom: 1.5rem; }
  @media (max-width: 991.98px) {
    .flexible-block.flexible-reviews .company-logo {
      width: 305px; } }

@media (max-width: 991.98px) {
  .flexible-block.flexible-reviews .company-info {
    align-items: center; } }

@media (max-width: 991.98px) {
  .flexible-block.flexible-reviews .review-image {
    margin-bottom: 1.5rem; } }

.flexible-block.flexible-reviews .review-image img {
  width: 100px;
  height: 100px;
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 10px; }

.flexible-block.flexible-reviews .review-content p {
  padding: 0 40px;
  text-align: center;
  max-width: 80%;
  font-size: 1em !important;
  font-weight: 500;
  line-height: 20px; }
  @media (max-width: 991.98px) {
    .flexible-block.flexible-reviews .review-content p {
      max-width: unset; } }

@media (max-width: 991.98px) {
  .flexible-block.flexible-cards .cards-text-area {
    margin-top: 2rem; } }

.flexible-block.flexible-cards .card-content {
  box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  padding: 20px;
  border-radius: 10px;
  position: relative;
  text-align: left;
  overflow: hidden;
  margin-bottom: 20px;
  transition: all .5s;
  background: white; }
  .flexible-block.flexible-cards .card-content h5 {
    padding-top: 0.25rem;
    padding-bottom: 1.05rem;
    margin-bottom: 5px; }
  .flexible-block.flexible-cards .card-content p {
    padding-top: 1rem; }
  .flexible-block.flexible-cards .card-content .image-content img {
    max-height: 150px;
    max-width: 200px;
    padding: 0.5rem; }
  .flexible-block.flexible-cards .card-content:hover {
    transform: translateY(-5px); }

@media (min-width: 992px) {
  .flexible-block.flexible-cards {
    padding: 100px 0; }
    .flexible-block.flexible-cards .cards-text-area {
      padding-left: 25px; }
      .flexible-block.flexible-cards .cards-text-area h2 {
        margin-bottom: 20px;
        font-size: 36px;
        font-weight: 700;
        line-height: 37px; } }

.flexible-block.flexible-text ul {
  padding-left: 2rem !important; }
  .flexible-block.flexible-text ul li {
    list-style: initial !important; }

.flexible-block.flexible-text h2 {
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 700;
  line-height: 37px; }

.flexible-block.flexible-text .body-content-wrapper {
  margin-top: 35px;
  max-width: 98%; }
  @media (max-width: 991.98px) {
    .flexible-block.flexible-text .body-content-wrapper {
      max-width: unset; } }

.flexible-block.flexible-images.col-lg-12 .container {
  padding-left: 0 !important;
  padding-right: 0 !important; }

@media (max-width: 991.98px) {
  .flexible-block.flexible-images .container {
    padding: unset; } }

.flexible-block.flexible-images .image-wrapper {
  position: relative;
  z-index: 1; }
  .flexible-block.flexible-images .image-wrapper:before {
    position: absolute;
    content: "";
    width: 350px;
    height: 100px;
    z-index: -1;
    border-radius: 4px;
    background: #32276d;
    left: -30px;
    top: -30px; }
    @media (max-width: 991.98px) {
      .flexible-block.flexible-images .image-wrapper:before {
        display: none; } }
  .flexible-block.flexible-images .image-wrapper:after {
    background: #e6335a;
    right: -30px;
    bottom: -30px;
    position: absolute;
    content: "";
    width: 350px;
    height: 100px;
    z-index: -1;
    border-radius: 4px; }
    @media (max-width: 991.98px) {
      .flexible-block.flexible-images .image-wrapper:after {
        display: none; } }
  .flexible-block.flexible-images .image-wrapper img {
    border-radius: 10px; }
    @media (max-width: 991.98px) {
      .flexible-block.flexible-images .image-wrapper img {
        margin-top: 30px; } }

.inline.inline-icons .col-lg-3 {
  padding: 0 40px;
  margin: 3rem 0;
  display: flex;
  align-items: center;
  justify-content: center; }
  .inline.inline-icons .col-lg-3 .icon-wrapper {
    max-width: 197px;
    text-align: center; }
    .inline.inline-icons .col-lg-3 .icon-wrapper p {
      padding: 1rem 0; }
    .inline.inline-icons .col-lg-3 .icon-wrapper img {
      max-height: 100px; }

.inline.contact .nf-form-content input, .inline.contact .nf-form-content textarea {
  background: #f9f9f9; }

.inline.contact .title {
  margin-bottom: 4.5rem; }
  .inline.contact .title h1 {
    border-bottom: 1px solid #dee2e6 !important; }

.inline.locations .location-content .address {
  margin-top: 1rem; }

.inline.locations .location-content .image {
  position: relative;
  min-height: 215px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  margin-top: 5rem; }
  .inline.locations .location-content .image .image-text h2 {
    background: rgba(0, 0, 0, 0.32);
    color: white;
    border-bottom: 1px solid #dee2e6 !important;
    font-size: 36px;
    line-height: 40px;
    padding: 10px;
    border-top-left-radius: 0.25rem !important;
    border-top-right-radius: 0.25rem !important; }
  .inline.locations .location-content .image img {
    margin-top: 3rem;
    max-width: 490px;
    min-width: 490px;
    max-height: 215px;
    border-radius: 0.25em;
    object-fit: cover; }

.inline.locations .title-area h1 {
  border-bottom: 1px solid #dee2e6 !important; }

.fade-in-top {
  -webkit-animation: fade-in-top 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-top 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both; }

.fade-in-left {
  -webkit-animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both; }

.fade-in-right {
  -webkit-animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both; }

.fade-in-fwd, .dropdown-anim {
  -webkit-animation: fade-in-fwd 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-fwd 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) both; }

@-webkit-keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }

@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }

@-webkit-keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; } }

@keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; } }

@-webkit-keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; } }

@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; } }

@-webkit-keyframes fade-in-fwd {
  0% {
    -webkit-transform: translateZ(-80px);
    transform: translateZ(-80px);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1; } }

@keyframes fade-in-fwd {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.inline-icon-row img {
  opacity: 0; }

body, html {
  overflow-x: hidden; }

.blog-container {
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  max-width: 1000px; }

.container {
  max-width: 1140px !important; }

.content {
  width: clamp(150px, 95%, 1800px);
  margin: 0 auto; }
  @media (max-width: 991.98px) {
    .content {
      width: unset;
      padding: 0 10px; } }

p {
  letter-spacing: .5px; }

* {
  text-decoration: none !important;
  list-style: none !important;
  margin-left: 0;
  font-family: 'Roboto', sans-serif; }
  * ul {
    padding-left: 0 !important; }

.btn-primary {
  font-size: 16px !important;
  color: #fff !important;
  padding: 15px 25px !important;
  line-height: 1 !important;
  transition: all .5s !important;
  text-transform: capitalize !important;
  position: relative !important;
  cursor: pointer !important;
  border-radius: 4px !important;
  text-align: center !important;
  overflow: hidden !important;
  z-index: 1 !important;
  background-color: #1d42d9 !important;
  border: 1px solid #1d42d9 !important; }

.pre-title {
  color: #1d42d9;
  font-size: 14px;
  margin-bottom: 8px;
  display: inline-block; }

.title h2 {
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 700;
  line-height: 37px; }

.page-content-wrapper {
  margin-top: 20px; }
  .page-content-wrapper .title h2 {
    font-size: 50px;
    line-height: 60px;
    font-weight: 100; }

.blog-container .date {
  margin-left: 10px; }

.blog-container .post-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 0;
  padding-bottom: 20px;
  border-bottom: 2px solid rgba(34, 34, 34, 0.13); }
  .blog-container .post-wrapper button {
    margin-top: 30px;
    margin-bottom: 30px; }
  .blog-container .post-wrapper .text-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
  .blog-container .post-wrapper img {
    border-radius: 10px; }

.blog-container .meta-container {
  justify-content: space-between;
  margin-top: 20px; }

.blog-container .author-image {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: column; }
  .blog-container .author-image img {
    width: 50px;
    border-radius: 10px;
    margin-right: 10px; }

.blog-container .blog-title--top {
  margin-bottom: 30px; }
  .blog-container .blog-title--top h2 {
    font-size: 50px;
    line-height: 60px;
    font-weight: 100; }

.blog-container .image-container.d-flex {
  margin-bottom: 30px;
  align-items: flex-start; }
  .blog-container .image-container.d-flex img, .blog-container .image-container.d-flex .author-name {
    margin-bottom: 30px; }

.blog-container .author-meta img {
  width: 50px;
  border-radius: 10px; }

.blog-container .st-last {
  display: inline-block !important; }

.blog-container .row {
  flex-wrap: nowrap !important; }

.blog-container .image-link img {
  margin-bottom: 30px; }

.carousel-inner > .item {
  -webkit-transition: 0s !important;
  -o-transition: 0s !important;
  transition: 0s !important; }

.carousel-item-next.carousel-item-left {
  display: block !important; }

.btn:before, #nf-field-4:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
  background-color: #051242;
  z-index: -1;
  transition: all .5s;
  left: 100%;
  top: 0; }

.btn:after, #nf-field-4:after {
  content: "" !important;
  position: absolute !important;
  width: 100% !important;
  height: 50% !important;
  background-color: #051242 !important;
  z-index: -1 !important;
  transition: all .5s !important;
  right: 100%;
  bottom: 0; }

.btn:hover, #nf-field-4:hover {
  color: white; }
  .btn:hover:before, #nf-field-4:hover:before {
    left: 0;
    top: 0; }
  .btn:hover:after, #nf-field-4:hover:after {
    right: 0;
    bottom: 0; }

.btn, #nf-field-4 {
  font-size: 16px;
  color: #051242;
  padding: 15px 25px;
  line-height: 1;
  transition: all .5s;
  text-transform: capitalize;
  position: relative;
  cursor: pointer;
  border-radius: 7px;
  text-align: center;
  overflow: hidden;
  z-index: 1;
  background-color: transparent;
  border: none; }

.btn-banner {
  background-color: white !important;
  border: 1px solid white; }
  .btn-banner:hover {
    border: 1px solid white; }

.swiper-button-prev {
  background-image: url("https://doinbits.joepickering-dev.com/wp-content/uploads/2022/05/download.svg") !important;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 7.5%; }
  @media (max-width: 991.98px) {
    .swiper-button-prev {
      background-position: center;
      left: -10px; } }
  .swiper-button-prev:after {
    content: unset !important; }

.swiper-button-next {
  background-image: url("https://doinbits.joepickering-dev.com/wp-content/uploads/2022/05/download-2.svg") !important;
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(180deg);
  margin-right: 7.5%; }
  @media (max-width: 991.98px) {
    .swiper-button-next {
      background-position: center;
      right: -10px; } }
  .swiper-button-next:after {
    content: unset !important; }

tbody, td, tfoot, th, thead, tr {
  border-width: 1px !important; }

.nf-form-fields-required, .ninja-forms-req-symbol {
  display: none; }

.nf-field-element textarea, .nf-field-element input[type=email], .nf-field-element input[type=text] {
  display: block !important;
  width: 100% !important;
  /* height: calc(1.5em + 0.75rem + 2px); */
  padding: 0.375rem 0.75rem !important;
  font-size: 1rem !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  color: #495057 !important;
  background-color: #fff !important;
  background-clip: padding-box !important;
  border: 1px solid #ced4da !important;
  border-radius: 0.25rem !important;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out !important; }

.custom-form-submit {
  min-width: 100%;
  padding: 0;
  background-color: #1d42d9; }
  .custom-form-submit #nf-field-4 {
    color: white; }

.custom-form-submit:hover {
  color: white; }
  .custom-form-submit:hover #nf-field-4 {
    color: white; }

.swiper-pagination {
  height: 85px; }
  @media (max-width: 991.98px) {
    .swiper-pagination {
      height: 50px; } }
  .swiper-pagination .swiper-pagination-bullet {
    width: 30px;
    height: 3px;
    background-color: white;
    border-radius: 0; }

@media (max-width: 991.98px) {
  .col-lg-6 {
    padding: 0 40px; } }

.cards:hover {
  transform: translateY(-5px); }

.cards, .cards:hover {
  transition: all .5s; }

.card-link {
  width: 100%; }
  .card-link a {
    width: 100%; }

.wp-block-table {
  border: 1px solid #dee2e6; }
  .wp-block-table table {
    border: 1px solid #dee2e6; }
  .wp-block-table td {
    padding: 0.75rem;
    border: 1px solid #dee2e6; }

ol li {
  font-size: 30px; }

h4 {
  line-height: 35px; }

.chat-with-us button {
  white-space: nowrap;
  z-index: 100;
  cursor: pointer;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  height: 44px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 4px 0px;
  border: none;
  border-radius: 24px;
  padding-left: 16px;
  padding-right: 16px;
  transition: padding 0.15s ease 0s, background-color 0.05s ease 0s;
  color: #ffffff;
  right: 30px;
  background: #1d42d9;
  bottom: 30px;
  display: flex;
  overflow-x: hidden;
  position: fixed !important; }
  .chat-with-us button svg {
    width: 24px;
    height: 24px;
    flex: 0 0 auto;
    margin: auto;
    margin-left: 5px; }

#menu-item-363 a:after {
  background-image: url(https://ciptex.com/static/media/link.b6c4e55e.svg);
  background-size: 10px 20px;
  display: inline-block;
  width: 10px;
  height: 20px;
  content: "";
  top: 5px;
  position: relative;
  left: 5px; }
